# Generated by Django 3.1.7 on 2021-03-15 20:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("missions", "0021_auto_20210220_2037"),
    ]

    operations = [
        migrations.AddField(
            model_name="availability",
            name="availability",
            field=models.CharField(
                choices=[
                    ("YES", "yes"),
                    ("NO", "no"),
                    ("MAYBE", "maybe"),
                    ("UNKNOWN", "unknown"),
                ],
                default="UNKNOWN",
                max_length=7,
            ),
        ),
        migrations.AddField(
            model_name="availability",
            name="uid",
            field=models.CharField(
                default="74905413-fb28-439a-97ed-96a40b4827ea", max_length=50
            ),
        ),
    ]
